<?xml version="1.0" encoding="UTF-16" standalone="no"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 1.1 Partwise//EN"
                                "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="1.1">
<work>
  <work-title>ÇÅÌËß, ÒÎÐÆÅÑÒÂÓÉ!</work-title>
</work>
<identification>
  <encoding>
    <software>Encore</software>
  </encoding>
</identification>
<defaults>
  <scaling>
    <millimeters>6.35</millimeters>
    <tenths>40</tenths>
  </scaling>
</defaults>
<part-list>
  <score-part id="P1">
    <part-name></part-name>
    <score-instrument id="P1-I2">
      <instrument-name></instrument-name>
    </score-instrument>
    <midi-instrument id="P1-I2">
      <midi-channel>1</midi-channel>
    </midi-instrument>
  </score-part>
</part-list>
<!--=========================================================-->
<part id="P1">
<measure implicit="yes" number="0">
<attributes>
  <divisions>240</divisions>
  <key>
    <fifths>-1</fifths>
  </key>
  <time>
    <beats>6</beats>
    <beat-type>8</beat-type>
  </time>
  <staves>1</staves>
  <clef number="1">
    <sign>G</sign>
    <line>2</line>
  </clef>
  <transpose>
    <chromatic>0</chromatic>
  </transpose>
</attributes>
<direction placement="above">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="italic" font-size="15" font-weight="normal" color="#000000" enclosure="none"> Ë. Êàìàëîâàഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="normal" font-size="15" font-weight="bold" color="#000000" enclosure="none">Con motoഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>83</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="1">
<barline location="left">
<bar-style>heavy-light</bar-style>
<repeat direction="forward"/>
</barline>
<attributes>
</attributes>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>67</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>53</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>65</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>2</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>57</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>82</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>71</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>85</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>77</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>100</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>9</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>91</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>108</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>2</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="2">
<attributes>
</attributes>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <slur type="start"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>44</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>41</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>240</duration>
</backup>
<forward>
  <duration>240</duration>
</forward>
<direction placement="above">
  <direction-type>
    <words justify="center" font-family="unknown font" font-style="italic" font-size="15" font-weight="normal" color="#000000" enclosure="none"> Ò. Ñïåñèâöåâàഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
    <slur type="stop"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>15</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="3">
<attributes>
</attributes>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>73</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>14</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>53</duration>
</forward>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>72</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>65</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>74</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>71</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>80</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>76</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>95</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>95</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>98</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="4">
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <slur type="start"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>38</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>34</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>240</duration>
</backup>
<forward>
  <duration>240</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
    <slur type="stop"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>16</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>16</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="5">
<attributes>
</attributes>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>53</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>46</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>66</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>56</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>75</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>69</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>92</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>85</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>98</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>91</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>104</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="6">
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<forward>
  <duration>12</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>12</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>20</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>45</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>271</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>13</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>13</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="7">
<attributes>
</attributes>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>61</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>49</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>70</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>9</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>61</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>69</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>69</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <accidental cautionary="no">sharp</accidental>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>83</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>74</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>97</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>2</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>95</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>100</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="8">
<attributes>
</attributes>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<forward>
  <duration>56</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>20</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>276</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>31</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>27</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="9">
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>267</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>259</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>238</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>198</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>16</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="10">
<attributes>
</attributes>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>55</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>52</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>55</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>45</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>53</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>42</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>167</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>164</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>114</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="11">
<attributes>
</attributes>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>271</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>12</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>259</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>232</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>217</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>12</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="12">
<attributes>
</attributes>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>62</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>14</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>41</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>58</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>55</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>38</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>38</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>165</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>158</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>106</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="13">
<barline location="left">
<ending type="start" number="1"/>
</barline>
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="normal" font-size="14" font-weight="normal" color="#000000" enclosure="none">1ഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>50</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>50</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>65</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>65</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>64</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>64</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <accidental cautionary="no">sharp</accidental>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>79</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>75</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>180</duration>
  <voice>1</voice>
  <type>eighth</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>180</duration>
  <voice>1</voice>
  <type>eighth</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>141</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>115</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>26</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>60</duration>
  <voice>1</voice>
  <type>16th</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>60</duration>
  <voice>1</voice>
  <type>16th</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="14">
<attributes>
</attributes>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<forward>
  <duration>53</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>36</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>271</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>53</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>53</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<barline location="right">
<bar-style>light-heavy</bar-style>
<ending type="stop" number="1"/>
<repeat direction="backward"/>
</barline>
</measure>
<measure  number="15">
<barline location="left">
<ending type="start" number="2"/>
</barline>
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="normal" font-size="14" font-weight="normal" color="#000000" enclosure="none">2ഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>72</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>68</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>70</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>70</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>74</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>74</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>90</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>82</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>180</duration>
  <voice>1</voice>
  <type>eighth</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>180</duration>
  <voice>1</voice>
  <type>eighth</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>143</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>119</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>24</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>60</duration>
  <voice>1</voice>
  <type>16th</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>60</duration>
  <voice>1</voice>
  <type>16th</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="16">
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>315</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>45</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>270</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>43</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>43</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<barline location="right">
<bar-style>light-heavy</bar-style>
<ending type="stop" number="2"/>
<repeat direction="backward"/>
</barline>
</measure>
<measure  number="17">
<barline location="left">
<ending type="start" number="3"/>
</barline>
<attributes>
</attributes>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<direction placement="above">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="normal" font-size="14" font-weight="normal" color="#000000" enclosure="none">3ഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<forward>
  <duration>38</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>19</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>63</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>56</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>56</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>73</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>73</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>93</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>82</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>180</duration>
  <voice>1</voice>
  <type>eighth</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>180</duration>
  <voice>1</voice>
  <type>eighth</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>158</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>134</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>24</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>60</duration>
  <voice>1</voice>
  <type>16th</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>60</duration>
  <voice>1</voice>
  <type>16th</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="18">
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<forward>
  <duration>69</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>26</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>265</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<barline location="right">
<bar-style>light-heavy</bar-style>
<ending type="stop" number="3"/>
</barline>
</measure>
</part>
</score-partwise>
